Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: [HELP] Can't downgrade from ios 5.0.1 to 4.33, to jailbreak. (Ipad 2)

  1. #1
    Question [HELP] Can't downgrade from ios 5.0.1 to 4.33, to jailbreak. (Ipad 2)
    Hello!
    I don't know if you can help me on this one but, I am trying to downgrade my ipad 2 from 5.0.1 to 4.33 and I am always getting this anoying error 3194.
    I already google it, changed the host file, used TinyUmbrella (don't ask me why, I don't have any .shsh) and tried in another pc and still doesn't work.
    Started TSS server (don't even know why...xD) still doesn't work gives me another error called 2005.
    I am freaking out with this error's is there another fix??
    Please help me out.

  2. #2
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,590
    Thanks
    6,853
    Thanked 15,274 Times in 7,007 Posts

    Without 4.3.3 SHSH there is no way you can downgrade.

  3. #3
    I don't know if it is a dumb question but....Can I download that?

  4. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,590
    Thanks
    6,853
    Thanked 15,274 Times in 7,007 Posts

    No, you would have had to save them when 4.3.3 was the latest firmware available.

  5. #5
    That means that I can't jailbreak my ipad 2??

  6. #6

  7. The Following User Says Thank You to Simon For This Useful Post:

    editify (11-28-2011)

  8. #7
    Well, I think i'll just kill myself.
    Thanks a lot for you help.

  9. #8
    Quote Originally Posted by editify View Post
    Hello!
    I don't know if you can help me on this one but, I am trying to downgrade my ipad 2 from 5.0.1 to 4.33 and I am always getting this anoying error 3194.
    I already google it, changed the host file, used TinyUmbrella (don't ask me why, I don't have any .shsh) and tried in another pc and still doesn't work.
    Started TSS server (don't even know why...xD) still doesn't work gives me another error called 2005.
    I am freaking out with this error's is there another fix??
    Please help me out.
    Even if you had the 4.3.3 SHSH blobs, you could not do it.

    Ipad2 3G versions can not be downgraded, even with SHSH blobs available. I don't know the technical details, but it has something to do with the baseband.

    So if you have ipad2, once you upgrade, that's it.

    Cheers

    Art

  10. #9
    That's just sad, isn't it?
    But is it only for 3G version?
    My ipad 2 is just wifi, 16gb.
    Still no hope right?

  11. #10
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,942
    Thanks
    76
    Thanked 2,753 Times in 2,643 Posts

    Correct, No hope

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •